/* The "#" indicates that these qualities will be applied to only one individual element on the page*/
/* In this case, to create the illusion of perfect positioning on the page, illusion referring to the fact that all 
    element sizes are not uniform, use this area of the CSS Sheet to change around the positioning*/
	
.body{
	width:100%;
}
	
/*BANNER ELEMENTS*/
/*Images for Banner*/
.banner{
	position:absolute;
	z-index:1;
	/* In the banner case, we know that the font color, style, size and appearance will be the same for all text on the banner*/
	color:#EEEEEE;
	font-family: Times;
	font-size:17px;
	font-weight:500;
	margin:1px;
	width: 900px;
	top: 8px;
	height: 176px;
}

#first_banner_bar{
	width:1188px;
	height:28px;
	top:7px;
}

#main_banner_bar{
	width:1188px;
	height:140px;
	top:22px;
}



#land{
	width:838px;
	height:140px;
	left:180px;
	top:29px;
	position:absolute; /*Do Not Remove  Even if it seems redundant it's to reinforce the logo's positioning*/
	z-index:2;
}




#last_banner_bar{
	width:1188px;
	height:7px;
	top:80px;
	z-index:1;
}
/*End Images for Banner*/

/*Beginning Banner Text Elements*/
#join{
	position:absolute;
	z-index:2;
	top:253px;
	left:1096px;
	font:Arial;
	width: 124px;
}

#address{
	position:absolute;
	z-index:2;
	top:280px;
	left:1089px;
	font:Arial;
	width: 154px;
}

#city{
	position:absolute;
	z-index:2;
	top:317px;
	left:1096px;
	font:Arial;
	width: 165px;
}
/*End Banner Text Elements*/


/*Social Media Link Buttons*/
#facebook{
	width:72px;
	height:26px;
	position:absolute;
	z-index:50;
	top:474px;
	left:1085px;
}

#meetup{
	width:66px;
	height:30px;
	position:absolute;
	z-index:50;
	top:509px;
	left:1088px;
}
/*End Social Media Link Buttons*/
/*  END BANNER ELEMENTS -----------------------------------------------------------------------------------*/





/*Begin MENU Elements*/
.menu{
	font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#EEE;
	font-size:22px;
	font-weight:400;
	font-variant:small-caps;
	
	
}

#home{
	position:absolute;
	top:198px;
	left:60px;
	z-index:3;
	margin:1px;
	font-size:23px;
	width: 116px;
}

#talk{
	position:absolute;
	top:200px;
	left:187px;
	z-index:3;
	margin:1px;
	width: 159px;
	font-size:18px;
}

#directory{
	position:absolute;
	top:200px;
	left:350px;
	z-index:3;
	margin:1px;
	font-size:18px;
}

#metting_box{
	position:absolute;
	z-index:5;
	left:909px;
	top:450px;
	width: 228px;
	height: 90px;
}


#involved{
	position:absolute;
	top:200px;
	left:706px;
	z-index:3;
	margin:1px;
	width: 143px;
	font-size:18px;
}

#news{
	position:absolute;
	top:200px;
	left:880px;
	z-index:3;
	margin:1px;
	width: 129px;
	font-size:18px;
}

#mmedia{
	position:absolute;
	top:200px;
	left:549px;
	z-index:3;
	margin:1px;
	font-size:18px;
}

#cal{
	position:absolute;
	top:200px;
	left:1055px;
	z-index:3;
	margin:1px;
	font-size:20px;
}


/* Main Menu Table*/
#main_menu{
	position:absolute;
	top:185px;
	z-index:2;
	margin:1px;
	width: 1066px;
	left: 9px;
}
/* End Main Menu Table*/
/*End MENU Elements --------------------------------------------------------------------------------------*/


/* Gray Background and Red Bottom Bar */
#background{
	width:1408px;
	height: 537px;
	position:absolute;
	left:8px;
	top:213px;
	z-index:1;
	margin:1px;
}

#bottom_bar{
	width:1408px;
	height:22px;
	position:absolute;
	left:6px;
	top:751px;
	z-index:1;
	margin:1px;
}
/* End Gray Background and Red Bottom Bar ----------------------------------------------------------------*/



#calendar{
	position:absolute;
	top:400px;
	left:800px;
	z-index:2;
	width: 111px;
	height: 111px;
}




/* Page Properties*/
.white {
	color: #FFF;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
/*End Page Properties -----------------------------------------------------------------------------*/
#login{
	position:absolute;
	z-index:2;
	left:15px;
	top:4px;
	font-size:15px;
}

#space{
	position:absolute;
	z-index:2;
	left:70px;
	top:4px;
	font-size:15px;
}

#register{
	position:absolute;
	z-index:2;
	left:80px;
	top:4px;
	font-size:15px;
}

#Search{
	position:absolute;
	top:11px;
	left:969px;
	z-index:3;
	width: 262px;
}

#multimedia{
	position:absolute;
	z-index:3; 
	top:250px;
	left:40px;
	height:600px;
	width:800px;
}

#links_box{
	position:absolute;
	z-index:5;
	left:887px;
	top:1182px;
	width: 275px;
	height: 136px;
}
